html, body {margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
table {border:0px;border-collapse:collapse;}
5table td {padding:0px;}
img {margin:0px;border:0px;padding:0px;}
form {padding:0px;margin:0px;}
select {font-size: 11px;font-family: tahoma;}
a {margin:0px;padding:0px;}
a:hover { color:#666666;}

#toplinks {width:972px; height:60px; font-family:Tahoma; font-weight:bold; font-size:11px; padding-top:10px;}
#toplinks a { color:#ffffff;  font-family:Tahoma; font-weight:bold; font-size:11px; text-decoration:none;}
#toplinks a:hover {color:#ffffff; text-decoration:none;}

#contacts { padding-left:700px; padding-top:60px; font-size:12px; font-family: tahoma; color:#fff;  }
#contacts a { color:#fff; text-decoration: none }

#translate { padding-left:900px; padding-top:50px; font-size:11px; font-family: tahoma; color:#fff;  }
#translate a { color:#fff; text-decoration: none }

#counter a img { opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=60); border: 0; }
#counter a:hover img { opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100); border: 0; }
#counter a:hover { border:0}

#banner a img { opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=60); border:1px; border-style:solid; border-color:#8e8d8d;}
#banner a:hover img { opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100); border:1px; border-style:solid; border-color:#274990; }
#banner a:hover {border:0}

#link a img { opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=60); border:1px; border-style:solid; border-color:#8e8d8d;}
#link a:hover img { opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100); border:1px; border-style:solid; border-color:#274990; }
#link a:hover {border:0}


/* оформление всплывающих подсказок (tooltip или hint) */

#tooltip { background:#fff; border:1px solid #46688e; color:#215d98; font:11px tahoma; margin:0px; padding:5px; position:absolute; visibility:hidden;}


#copyright { font-size:11px; color:gray; font-family: tahoma;}
#copyright  a { font-size:11px; color:gray; font-family: tahoma; text-decoration: none; }
#copyright  a:hover{ border:0px;  text-decoration: underline;}



.pm_l table td{ font-size:12px; }

.f_textarea {
  color: #757575;    /* ! */
  font-size: 11px;    /* ! */
  font-family: tahoma;  /* ! */
  background-image: url(../images/dlet_field_o.gif);
  background-repeat: repeat-x;
  
  width: 459px;
  height: 156px;
  border: 1px solid #e0e0e0;
}
.f_input {
  color: #757575;    /* ! */
  font-size: 11px;    /* ! */
  font-family: tahoma;  /* ! */
  background-image: url(../images/dlet_field_o.gif);
  background-repeat: repeat-x;
  
  width: 300px;
  height: 17px;
  border: 1px solid #e0e0e0;
}
.f_select {
  color: #757575;    /* ! */
  font-size: 11px;    /* ! */
  font-family: tahoma;  /* ! */
  background-image: url(../images/dlet_field_o.gif);
  background-repeat: repeat-x;
  
  height: 14px;
  border: 1px solid #e0e0e0;
}

#header {width:972px; height:227px; background-image:url('../images/header.jpg'); background-repeat:no-repeat;}
#speedbar {width:972px; height:43px; background-image:url('../images/speedbar.png'); background-repeat:repeat-x;}
#footer {width:972px; height:130px; background-image:url('../images/footer.png'); background-repeat:repeat-x;}

#menul { background-color:#f9f9f4; vertical-align:top; padding-left:8px; padding-right:7px; padding-top:7px; padding-bottom:7px;}
#menu2 { background-color:#f9f9f4; vertical-align:top; padding-left:7px; padding-right:8px; padding-top:7px; padding-bottom:7px;}
#content { padding-left:7px; padding-right:7px; padding-top:3px; vertical-align:top;}


#blockh { width:199px; height:9px; background-image:url('../images/blockh.png'); background-repeat:repeat-x; font-family:Verdana; font-size:11px;  font-weight:bold; color:#FFFFFF; padding-top:17px; padding-left:10px; padding-bottom:17px;}
#blockc { width:187px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:10px; padding-top:5px;}
#blockc a { color:#595959;}
#blockc a:hover { color:#274990;text-decoration: none; }

#nheader { background-color:#f9f9f4; width:100%; height:43px; border-left:5px #2546aa solid;font-family:Tahoma;font-size:11px;font-weight:bold;color:#1e1e1e;padding-left:8px;padding-right:8px;}
#nbottom { padding-bottom:15px;}
.ntitle {color:#333333;font-family:Tahoma;font-size: 11px;font-weight: bold;}
.ntitle a {  color: #333333;text-decoration:none;}
.ntitle a:hover {text-decoration: none;}
.category {color: #727272;font-size: 11px;font-family: tahoma;}
.category a {color: #4b719e;text-decoration:none;}
.category a:hover {text-decoration: none;}
.news, .news table {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333333;text-align:justify; padding-left:5px; padding-right:5px; padding-top:6px;}
.news a {color: #4b719e;text-decoration:none;}
.news a:hover {text-decoration: none;}

.news_info { font-family: tahoma; font-size: 10px; color: #cfcfcf; font-style: normal; }
.news_info a { color: #cfcfcf; text-decoration: none; }
.news_info a:hover { color: #767676; text-decoration: none; border-bottom: 1px #727272 solid; }

.news_attention { font-family: tahoma; font-size: 11px; color: #ee3232; font-style: normal; }
.news_attention a { color: #cfcfcf; text-decoration: none; }
.news_attention a:hover { color: #767676; text-decoration: none; border-bottom: 1px #727272 solid; }


/* Оформление сортировки новостей */

.news_sort { 
 padding: 5px;
 margin: 5px 0px 10px 0px; 
 border: 1px solid #bec8d3;
 background-color: #f2f7ff;
 text-align: center;
 font-family:Tahoma, Arial, Helvetica, sans-serif;
 font-size:11px;
 color: #595959;
}

.news_sort a:link {
 color:#595959; 
 text-decoration:none; 
 
}

.news_sort a:hover {
  color:#274990;
  text-decoration: underline;
}


/* оформление новостей  */

.news_theme {
    
    width:480px;
    border:1px dashed #bec8d3;
    
}

.news_theme .title {

    background-color:#274990;    
    padding:20px;
    text-align:center;
    color:#fff;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    
}

.news_theme a:hover{
    border:0;
    text-decoration:underline;
}

.news_theme .style_1 {
    
    color:#595959;
    background-color:#f9f9f4; 
    padding:10px;
    
}

.edit {color: #727272;font-size: 11px;font-family: tahoma;padding: 5px;}

.text {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#595959;}

.speedbar {color: #595959;font-size: 12px;font-family: tahoma;padding-left: 6px; font-weight:bold;}
.speedbar a {color: #595959;text-decoration:none;}
.speedbar a:hover {text-decoration: none;}

.slink {color: #717171; font-size: 11px;font-family: tahoma;}
.slink a:active,
.slink a:visited,
.slink a:link {color: #E34000;text-decoration:none;}
.slink a:hover {color: #E34000;text-decoration: none;}

.static {color: #717171; font-size: 11px; font-family: tahoma; padding-left: 5px;}
.static a:active,
.static a:visited,
.static a:link {color: #4b719e;text-decoration:none;}
.static a:hover {text-decoration: none;}

.skin {  font-size: 11px;font-family: tahoma;padding-left: 60px;}

.copy {color: #727272;font-size: 11px;font-family: tahoma;padding: 5px;}
.copy a:active,
.copy a:visited,
.copy a:link {color: #727272;text-decoration:none;}
.copy a:hover {color: #727272;text-decoration: none;}

.stext {color: #727272;font-size: 11px;font-family: tahoma;}
.stext a:active,
.stext a:visited,
.stext a:link {color: #E34000;text-decoration:none;}
.stext a:hover {color: #E34000;text-decoration: none;}
  
.ctitle {color: #888888;font-size: 11px;font-family: tahoma;padding-left: 6px;padding-top:  18px;}
.ctitle a {color: #4b719e;text-decoration:none;}
.ctitle a:hover {text-decoration: none;}


.userstop {font-family:Tahoma;font-size:11px;color:#606D77;}
.userstop thead {font-family:Tahoma;font-size:11px;font-weight: bold;color: rgb(71,117,165);}
.userstop td {padding:3px;}
.userstop a {color: #4b719e;text-decoration:none;}
.userstop a:hover {text-decoration: underline;}

.hr_line {background: url('../images/line.gif');width: 100%;height: 7px;font-size: 3px;font-family: tahoma;margin-top: 4px;margin-bottom: 4px;}
.line_prom {margin-top:5px; padding-top:5px; border-top:1px dashed #dcdcdc; clear:both;}
.line { background: url(../images/line_grey.png) repeat-x; margin-top:8px; padding-top:8px; }
.bttn   {border:1px solid gray; color:black; background-color:white; font-size:13px;  }


.navigation {
  color:#666; 
  border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
  text-decoration:none;
  color: #636363;
  background:#F9F9F9;
  border:1px solid #E6E6E6;
  padding:3px 6px;
  font-size:11px
}

.navigation a:hover {
  background:#799AE3;
  color:#FFFFFF;
  border-color:#E6E6E6;
}

.navigation span {
  text-decoration:none;
  background:#fff;
  padding:3px 6px;
  border:1px solid #E6E6E6;
  color:#ccc;
  font-size:11px;
}

/* Оформление Ключевых слов в новости  - tags */

.tags {
    
    padding-bottom: 10px;
    padding-left: 5px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #636363;

}

.tags_result {
    
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px; 
    padding-bottom: 5px;
     
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    word-spacing: 3px;
    color: #636363;

}

.tags_result a:link { 
           
    text-decoration: none;
    border-bottom: 1px dotted #636363;

}
.tags_result a:visited { text-decoration: none;} 
.tags_result a:active { text-decoration: none; } 

 
.tags_result a:hover {

    text-decoration: none;
    border-bottom: 1px dashed #595959;
}



/* Оформление списка Похожих новостей - related-news */

.relnews_f {
    
    width:480px;
    border:1px dashed #bec8d3;
    padding: 5px;
    text-align: left;
    font-size: 11px;

}

.relnews_f a:link { 
           
    text-decoration: none;
    border-bottom: 1px dotted #636363;

}

.relnews_f a:hover {

    text-decoration: none;
    border-bottom: 1px solid #595959;
}


.relnews_t {
    
    padding-bottom: 10px;
    padding-left: 5px;
    text-align: right;
    font-family: Tahoma Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #636363;

}

/* Оформление социальных закаладок - share */

.share {
    
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    text-align: right;

}


/*Стиль оформления обратной связи */

.feedback {
    
    width:480px;
    border:1px solid #bec8d3;
    
}

.feedback .title {

    background-color:#274990;    
    padding:20px;
    text-align:center;
    color:#fff;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    
}

.feedback a:hover{
    border:0;
    text-decoration:underline;
}

.feedback  input {

    background-color:#274990;    
    padding:5px;
    text-align:center;
    color:#fff;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:10px;
    text-decoration:none;
    border:0px;
}

.feedback input:hover {
    background-color:#5272b2;
}

.feedback .tr1 {
    
    color:#595959;
    background-color:#eff4f9;    
    padding:10px;
    
}

.feedback .tr2 {
    
    color:#595959;
    background-color:#fff;
    padding:10px;
    
}

.feedback .tr3 {
    
    color:#595959;
    background-color:#e4fbde;
    padding:10px;
    
}

.feedback .tr4 {
    
    color:#595959;
    background-color:#fbe2de;
    padding:10px;
    
}

.feedback .titlesub {

    background-color:#f9f9f4;    
    padding:10px;
    text-align:center;
    color:#595959;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
}
.feedback .cspacer {
    height:10px;
}
.feedback .tr1 span, .tr2 span , .tr3 span , .tr4 span ,{
    cursorointer;
}
.feedback .tr1 span:hover, .tr2 span:hover, .tr3 span:hover, .tr4 span:hover {
    color:red;
}


/*стили оформления статестических страниц*/

.ctable {
    
    width:480px;
    border:1px solid #bec8d3;
}

.ctable .title {

    background-color:#274990;    
    padding:20px;
    text-align:center;
    color:#fff;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    
}

.ctable a:hover{
    border:0;
    text-decoration:underline;
}

.ctable  input {

    background-color:#274990;    
    padding:5px;
    text-align:center;
    color:#fff;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:10px;
    text-decoration:none;
    border:0px;
}

.ctable input:hover {
    background-color:#5272b2;
}

.ctable .tr1 {
    
    color:#595959;
    background-color:#eff4f9;    
    padding:10px;
    
}


.ctable .tr2 {
    
    color:#595959;
    background-color:#fff;
    padding:10px;
    
}

.ctable .tr3 {
    
    color:#595959;
    background-color:#e4fbde;
    padding:10px;
    
}

.ctable .tr4 {
    
    color:#595959;
    background-color:#fbe2de;
    padding:10px;
    
}

/* Розовый увет_фон */
.ctable .tr5 {
    
    color:#595959;
    background-color:#fbf1f7;
    padding:10px;
    
}

/* Розовый увет_заголовок */
.ctable .tr6 {
    
    color:#595959;
    background-color:#f8d6ea;
    text-align:center;
    font-size:12px;
    padding:10px;
    
}

/* Оранжевый цвет_фон */
.ctable .tr7 {
    
    color:#595959;
    background-color:#f8ead8;
    padding:10px;
    
}

/* Оранжевый цвет_заголовок */
.ctable .tr8 {
    
    color:#595959;
    background-color:#fad6a8;
    text-align:center;
    font-size:12px;
    padding:10px;
    
}

/* Сереневый цвет_фон */
.ctable .tr9 {
    
    color:#d6caed;
    background-color:#e7e3ee;
    padding:10px;
    
}

/* Сереневый цвет_заголовок */
.ctable .tr10 {
    
    color:#595959;
    background-color:#d1c3eb;
    text-align:center;
    font-size:12px;
    padding:10px;
    
}

/* Голубой цвет_фон */
.ctable .tr11 {
    
    color:#d6caed;
    background-color:#dbe9f8;
    padding:10px;
    
}

/* Голубой цвет_заголовок */
.ctable .tr12 {
    
    color:#595959;
    background-color:#cbe0f6;
    text-align:center;
    font-size:12px;
    padding:10px;
    
}

/* Зеленый цвет_фон */
.ctable .tr13 {
    
    color:#d6caed;
    background-color:#f7fce0;
    padding:10px;
    
}

/* Зеленый цвет_заголовок */
.ctable .tr14 {
    
    color:#595959;
    background-color:#effcb0;
    text-align:center;
    font-size:12px;
    padding:10px;
    
}


.ctable .fon {
    
    color:#595959;
    background-color:#f9f9f4;
    text-align:center;
    padding:10px;
    
}

.ctable .titlesub {

    background-color:#f9f9f4;    
    padding:10px;
    text-align:center;
    color:#595959;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
}
.ctable .cspacer {
    height:10px;
}
.ctable .tr1 span, .tr2 span , .tr3 span , .tr4 span , .tr5 span , .tr6 span , .tr7 span , .tr8 span , .tr9 span ,.tr10 span ,.tr11 span ,.tr12 span ,.tr13 span ,.tr14 span ,{
    cursorointer;
}
.ctable .tr1 span:hover, .tr2 span:hover, .tr3 span:hover, tr4 span:hover,tr5 span:hover,tr6 span:hover,tr7 span:hover, tr8 span:hover,tr9 span:hover,tr10 span:hover,tr11 span:hover,tr12 span:hover,tr13 span:hover,.tr14 span:hover {
    color:red;
}


.xTable { 
background-color:#f9f9f4; 
width:480px; 
border:1px solid #bec8d3; 

}
.xTable2 { 
border-bottom:1px solid #e0e4e8;
border-top:1px solid #e0e4e8;
border-right:1px solid #e0e4e8; 
}

.xTable2 td {
 color:#595959;
 font-family:Tahoma, Arial, Helvetica, sans-serif;
 font-size:12px;
 height: 20px;
 
}

/*===== ДИНАМИЧЕСКИЕ СТРАНИЦЫ =====*/

/* Фотоконкурс - Какого цвета твое лето */

.color_sammer_s {
  
    width:480px;
    border:1px solid #bec8d3;
}

.color_sammer_s .context {
   
    padding: 20px 20px 20px 20px;
    background-color: #eafafb;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:11px;
    color: #285875;
    font-weight: bold;
}
.color_sammer_s .context a:link {
 
    text-decoration: none;
}

.color_sammer_s .context a:hover {

    text-decoration: underline;
    color: #d00064;
}

.color_sammer_s .context a:visited {

    text-decoration: none;
}

.color_sammer {
 
    width:480px;
    border:1px solid #bec8d3;
    background-color: #eafafb;
    background-image: url(/uploads/dynamic_page/konkurs/color_sammer/background/top.jpg);
    background-position: center top;
    background-repeat: no-repeat; 

}

.color_sammer .title {
  
    padding: 180px 0px 0px 0px;

}

.color_sammer .text {

    padding: 0px 20px 0px 20px;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #285875;
    font-weight: bold;

}

.color_sammer .text a:link {
    
    text-decoration: none;
    color: #d00064;
}

.color_sammer .text a:hover {

    text-decoration: underline;
}

.color_sammer .text a:visited {

    text-decoration: none;
}

.color_sammer .ruler_title {
   
    padding: 5px;
    margin: 10px 20px 0px 20px;
    background: #ee7171;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    text-align:center;
    color: #fff;
    font-weight: bold;

}

.color_sammer .ruler {
 
    margin: 0px 20px 10px 20px;
    padding: 0px 10px 0px 10px; 
    border: 1px dashed #ee7171;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #285875;
    text-align:left;
    
}

.color_sammer .date {
 
    margin: 0px 20px 10px 20px;
    padding: 0px 10px 0px 10px; 
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #285875;
    text-align:left;
    
}

/* Учасники конкурса */


.color_sammer_member {
 
    width:480px;
    border:1px solid #bec8d3;
    background-color: #eff9ff;

}
.color_sammer_member_bottom {
     width:480px;
     height: 215px;
     background-color: #eff9ff;
     background-image: url(/uploads/dynamic_page/konkurs/color_sammer/background/member_bottom.jpg);
     background-position: center bottom;
     background-repeat: no-repeat; 
}


.color_sammer_member .member_title {
   
    padding: 5px;
    margin: 10px 20px 0px 20px;
    background: #579dc8;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:14px;
    text-align:center;
    color: #fff;
    font-weight: bold;

}

.color_sammer_member .foto {
  
  margin: 10px;
  padding: 8px; 
  border:1px solid #bec8d3;

}

.color_sammer_member .member_list {
 
    margin: 0px 20px 10px 20px;
    padding: 0px 10px 0px 10px; 
    border: 1px solid #579dc8;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #285875;
    
}

.minifoto {
  
    width:480px;
    background-color: #eff9ff;
}
 .minifoto .left {
  
  width: 120px; 
  float:left; 
  margin: 10px 10px 0px 0px; 
  padding: 2px;
  text-align: center;
  border:1px solid #bec8d3;
}

 .minifoto .top {
   
   width: 120px; 
   float:left; 
   margin: 5px;
   padding: 0px 10px 0px 0px;
   text-align: center;
   border:1px solid #bec8d3;

 }

 .minifoto .right {
   
   width: 120px; 
   float:left; 
   text-align: center;
   border:1px solid #bec8d3;
 }


.new_year_2012 {
  
    width:480px;
    border:1px solid #bec8d3;
}

.new_year_2012 .title {
   
    padding: 5px;
    margin: 15px 10px 15px 10px;
    background: #eff4f9;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    text-align:center;
    color: #285875;
    font-weight: bold;

}


.new_year_2012 .text {

    padding: 0px 20px 0px 20px;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #285875;

}

.new_year_2012 .title {
   
    padding: 5px;
    margin: 15px 10px 15px 10px;
    background: #eff4f9;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    text-align:center;
    color: #285875;
    font-weight: bold;

}

.new_year_2012 .bg {
 
    width:480px;
    background-image: url(/uploads/dynamic_page/new_year/newyear_bg.png);
    background-position: center bottom;
    background-repeat: no-repeat; 

}

.new_year_2012 .padding {
 
    padding-bottom: 150px;
}

.march_2012 {
  
    width:480px;
    border:1px solid #bec8d3;
}

.march_2012 .top {
      
     width:480px;
     height: 373px;
     background-color: #faf7d4;
     background-image: url(/uploads/dynamic_page/march_2012/march_top.jpg);
     background-position: center top;
     background-repeat: no-repeat;   
  
}

.march_2012 .title {
     
     padding: 70px 0px 0px 0px;
     font-family:Tahoma, Arial, Helvetica, sans-serif;
     font-size:14px;
     text-align:center;
     color: #285875;
     font-weight: bold;
  
}

.march_2012 .text {

    padding: 20px 20px 0px 20px;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #285875;
}


.march_2012 .bottom {
        
       width:480px;
       height: 227px;
       background-color: #faf7d4;
       background-image: url(/uploads/dynamic_page/march_2012/march_bottom.jpg);
       background-position: center bottom;
       background-repeat: no-repeat;    
 }

.september_2012 {
  
    width:480px;
    height:770px;
    border:1px solid #bec8d3;
    background-color: #eff4f9;
    background-image: url(/uploads/dynamic_page/september_2012/september_bottom.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;    
}


.september_2012 .title {
     margin: 35px 0px 5px 0px;
     background: #dee9f3;
     padding: 15px;
     font-family:Tahoma, Arial, Helvetica, sans-serif;
     font-size:14px;
     text-align:center;
     color: #285875;
     font-weight: bold;
  
}

.september_2012 .text {
    padding: 20px 20px 0px 20px;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #285875;
}

.september_2012 .text_director {
    padding: 20px 160px 0px 20px;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #285875;
 
}


.new_year_2013 {
  
  
    border:1px solid #bec8d3;
    width:480px;
    height:620px;
    background-color: #ffffff;
    background-image: url(/uploads/dynamic_page/new_year_2013/newyear_bg.png);
    background-position: center bottom;
    background-repeat: no-repeat; 

}

.new_year_2013 .title {
   
    padding: 10px;
    margin: 20px 10px 20px 10px;
    background: #eff4f9;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align:center;
    color: #285875;
    font-weight: bold;

}


.new_year_2013 .text {

    padding: 0px 20px 0px 20px;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #285875;

}

.death {
  
  
    border:1px solid #bec8d3;
    width:480px;
    height:675px;
    background-color: #ffffff;
    background-image: url(/uploads/dynamic_page/maksetsky_death/maksetsky_i_p_bg.png);
    background-position: center bottom;
    background-repeat: no-repeat; 

}

.death .title {
   
    padding: 10px;
    margin: 20px 10px 20px 10px;
    background: #eff4f9;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align:center;
    color: #285875;
    font-weight: bold;

}


.death .text {

    padding: 0px 20px 0px 20px;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #285875;

}


<!--b--><!--a-->